@charset "utf-8";
/* content */

#contentWrap {
	width:940px;
	margin:0 auto;
	padding:20px 10px 0 10px;
}
#leftCol {
	float:left;
	width:220px;
}
#rightCol {
	float:left;
	width:700px;
	padding:0 0 0 20px;
}
.sectionTitle {
	width:100%;
	border-bottom:solid 2px;
	line-height:130%;
	font-size:16px;
}
.sectionTitle strong {
	display:inline-block;
 *float:left;
	font-weight:bold;
}
.sectionTitle a:hover {
	color:#0066cc;
}
.sectionTitle .filter {
	margin:4px 0 0 0;
	display:inline-block;
	float:right;
	font-size:12px;
	color:#333;
}
.sectionTitle .filter .on {
	font-weight:bold;
}
.sectionTitle .filter .off {
}
.sectionTitle .filter2 {
	font-size:12px;
	color:#333;
}
.sectionTitle .filter2 .on {
	font-weight:bold;
}
.sectionTitle .filter2 .off {
}
.gp {
	float:left;
	width:700px;
	background-image: url(../images/two-columns-bg.gif);
	background-repeat: repeat;
}
/* Left Column */


/* vdo */
.vdoBlock {
	float:left;
	padding:5px 0 0 0;
}
.vdoBlock p {
	float:left;
	width:216px;
	padding:2px;
	background-color:#333;
	font-size:13px;
	color:#fff;
}
/* data */
.instant-tag {
	display:inline-block;
	margin:0 0 0 2px;
	vertical-align:text-top;
	line-height:120%;
	font-size:11px;
 *font-size:13px;
	font-weight:normal;
	color:#FF0000;
	-webkit-text-size-adjust:none;
}
.data-box {
	border:solid 1px #B6B6B6;
	margin:0 0 1px 0;
	padding:2px;
}
.data-box .sectionTitle a {
	color:#33668F;
}
.data-box .sectionTitle a:hover {
	color:#0066ff;
}
.data-box .dataTable {
	margin:0;
}
.data-box .dataTable td {
	margin:0;
	padding:0;
}
.dataTable-title {
	margin:5px 0 0 0;
	font-size:13px;
}
.dataTable-title strong {
	font-weight:bold;
}
.dataTable {
	margin:5px 0 0 0;
	font-size:12px;
}
.dataTable th {
	padding:1px 0;
	background-color:#DDDDDD;
	font-weight:bold;
	font-size:11px;
	-webkit-text-size-adjust:none;
}
.dataTable .alt {
	background-color:#CCE6EA;
}
.dataTable td {
	padding:3px 0;
	line-height:130%;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
}
.dataTable .change img {
	margin:0 2px;
}
.dataTable .up {
	color:#008844;
}
.dataTable .up img {
	float:left;
	margin:3px 0 0 0;
}
.dataTable .dn {
	color:#E11B23;
}
.dataTable .dn img {
	float:left;
	margin:3px 0 0 0;
}
.dataTableInfo td {
	padding:1px 0;
	line-height:130%;
	text-align:right;
	font-size:11px;
	-webkit-text-size-adjust:none;
}
.dataTableInfo .timeStamp {
	background-color:#58595B;
	color:#FFFFFF;
}
/* stock */
.change .icon-switch {
	vertical-align:text-bottom;
}
#data-stock-wrapper {
	float:left;
	width:220px;
	margin:0 0 20px 0;
}
#data-stock-wrapper div.on {
	background-color:#CCE6EA;
}
.index-fig {
	float:left;
	font-weight:bold;
	font-size:21px;
}
.index-fig .change {
	margin:0 0 0 8px;
	font-size:12px;
	font-weight:normal;
}
.index-fig .change img {
	margin:0 2px 0 0;
}
.index-fig .dn {
	color:#E11B23;
}
.index-fig .up {
	color:#008844;
}
#data-stock-wrapper .info {
	padding:1px 0 0 0;
	font-size:11px;
	-webkit-text-size-adjust:none;
}
#data-stock-wrapper .info .detailData td {
	line-height:130%;
	vertical-align:text-bottom;
}
#data-stock-wrapper .info .detailData .name {
	height:auto;
	padding:0;
	width:40px;
	font-size:11px;
 *font-size:10px;
	-webkit-text-size-adjust:none;
}
#data-stock-wrapper .info .detailData .fig {
	height:auto;
	padding:0;
	width:67px;
	font-size:12px;
}
#data-stock-wrapper .data-box .dataTable {
	width:214px;
}
#data-stock-wrapper .data-box .dataTable .name {
	width:64px;
	font-size:11px;
	-webkit-text-size-adjust:none;
}
#data-stock-wrapper .data-box .dataTable .fig {
	width:48px;
	text-align:right;
	font-size:11px;
	-webkit-text-size-adjust:none;
}
#data-stock-wrapper .data-box .dataTable .change {
	width:100px;
	padding:0 0 0 10px;
	text-align:right;
	font-size:11px;
	-webkit-text-size-adjust:none;
}
/* quote */
#data-quote-wrapper {
	float:left;
	width:220px;
	margin:0 0 20px 0;
}
#data-quote-wrapper .filter .on {
	background-color:#ffffff;
	color:#33668F;
}
#data-quote-wrapper .filter2 .on {
	color:#33668F;
}
#data-quote-wrapper #stockDetail td {
	height:20px;
}
#data-quote-wrapper #stockDetail #detail {
	width:212px;
	text-align:center;
	border:solid 1px #B6B6B6;
	font-family:Arial, Helvetica, sans-serif;
}
.sq_price {
	line-height:130%;
	font-size:28px;
}
.sq_change {
	margin:-3px 0 0 0;
	line-height:130%;
	font-size:13px;
}
#data-quote-wrapper #stockDetail .dn {
	color:#E11B23;
}
#data-quote-wrapper #stockDetail .up {
	color:#008844;
}
#data-quote-wrapper #stockDetail img {
	margin:0 5px 0 0;
}
.sq_timeStamp {
	line-height:200%;
	font-size:11px;
	-webkit-text-size-adjust:none;
	color:#777;
}
#data-quote-wrapper #stockDetail .info td {
	height:auto;
	text-align:left;
	vertical-align:top;
}
#data-quote-wrapper #stockDetail .info td strong {
	font-size:13px;
	font-weight:bold;
}
#data-quote-wrapper .stockList {
	float:left;
	width:220px;
	margin:6px 0 0 0;
}
#data-quote-wrapper .stockList .info {
	margin:3px 0 5px 0;
	line-height:130%;
	font-size:11px;
	-webkit-text-size-adjust:none;
}
#data-quote-wrapper .stockList .info strong {
	font-weight:bold;
}
#data-quote-wrapper .stockList .dataTable {
	font-size:11px;
	-webkit-text-size-adjust:none;
}
#data-quote-wrapper .stockList .dataTable .code {
	width:33px;
}
#data-quote-wrapper .stockList .dataTable .name {
	display:block;
	width:82px;
	white-space:nowrap;
	overflow:hidden;
}
#data-quote-wrapper .stockList .dataTable .prices {
	width:45px;
	text-align:right;
}
#data-quote-wrapper .stockList .dataTable .change {
	width:55px;
	padding:0 0 0 5px;
	text-align:right;
}
#data-quote-wrapper .stockList .dataTable .stock li {
	float:left;
	width:220px;
}
#data-quote-wrapper .stockList .dataTable .stock .name {
	width:100px;
	font-size:12px;
	font-weight:bold;
}
#data-quote-wrapper .stockList .dataTable .stock .action {
	width:50px;
	text-align:right;
}
#data-quote-wrapper .stockList .dataTable .stock .org {
	width:70px;
	text-align:right;
	font-size:12px;
}
#data-quote-wrapper .stockList .dataTable .stock .prices {
	text-align:right;
}
/* futures */
#data-futures-wrapper {
	float:left;
	width:220px;
	margin:0 0 20px 0;
}
#data-futures-wrapper .sectionTitle a {
	color:#33668F;
}
#data-futures-wrapper .sectionTitle a:hover {
	color:#0066ff;
}
#data-futures-wrapper .filter .on {
	color:#33668F;
}
#data-futures-wrapper .dataTable {
	font-size:11px;
	-webkit-text-size-adjust:none;
}
#data-futures-wrapper .dataTable .name {
	width:100px;
}
#data-futures-wrapper .dataTable .prices {
	width:58px;
	text-align:right;
}
#data-futures-wrapper .dataTable .change {
	width:55px;
	padding:0 0 0 5px;
	text-align:right;
}
/* world index */
#data-world-index-wrapper {
	float:left;
	width:220px;
	margin:0 0 20px 0;
}
#data-world-index-wrapper .sectionTitle a {
	color:#33668F;
}
#data-world-index-wrapper .sectionTitle a:hover {
	color:#0066ff;
}
#data-world-index-wrapper .filter .on {
	color:#33668F;
}
#data-world-index-wrapper .dataTable {
	font-size:11px;
	-webkit-text-size-adjust:none;
}
#data-world-index-wrapper .filter a {
	color:#333;
}
#data-world-index-wrapper .dataTable .name {
	width:110px;
}
#data-world-index-wrapper .dataTable .prices {
	width:48px;
	text-align:right;
}
#data-world-index-wrapper .dataTable .change {
	width:55px;
	padding:0 0 0 5px;
	text-align:right;
}
/* active 10s*/
#data-active10s-wrapper {
	float:left;
	width:220px;
	margin:0 0 20px 0;
}
#data-active10s-wrapper .sectionTitle a {
	color:#33668F;
}
#data-active10s-wrapper .sectionTitle a:hover {
	color:#0066ff;
}
#data-active10s-wrapper .filter .on {
	color:#33668F;
}
#data-active10s-wrapper .dataTable {
	font-size:11px;
	-webkit-text-size-adjust:none;
}
#data-active10s-wrapper .filter a {
	color:#333;
}
#data-active10s-wrapper .dataTable .code {
	width:33px;
}
#data-active10s-wrapper .dataTable .name {
	display:block;
	width:82px;
	white-space:nowrap;
	overflow:hidden;
}
#data-active10s-wrapper .dataTable .prices {
	width:45px;
	text-align:right;
}
#data-active10s-wrapper .dataTable .change {
	width:55px;
	padding:0 0 0 5px;
	text-align:right;
}
/* currency, gold */
.data-currency-gold-wrapper {
	float:left;
	width:220px;
	margin:0 0 20px 0;
}
.data-currency-gold-wrapper .sectionTitle a {
	color:#33668F;
}
.data-currency-gold-wrapper .sectionTitle a:hover {
	color:#0066ff;
}
.data-currency-gold-wrapper .dataTable .name {
	width:90px;
}
.data-currency-gold-wrapper .dataTable .prices {
	width:65px;
	text-align:right;
}
/* financial glossary */
#financial-glossary-wrapper {
	float:left;
	width:220px;
	margin:0 0 20px 0;
}
#financial-glossary-wrapper .sectionTitle a {
	color:#33668F;
}
#financial-glossary-wrapper .sectionTitle a:hover {
	color:#0066ff;
}
#financial-glossary-wrapper .chi {
	margin:5px 0 0 0;
	font-size:15px;
	font-weight:bold;
}
#financial-glossary-wrapper .eng {
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#financial-glossary-wrapper .meaning-title {
	margin:8px 0 2px 0;
	line-height:140%;
	font-size:13px;
}
#financial-glossary-wrapper .meaning-title strong {
	font-weight:bold;
}
#financial-glossary-wrapper .meaning {
	line-height:140%;
	font-size:13px;
	color:#555;
}
/* Right Column */

/* online, daily news */
#col2 {
	float:left;
	width:380px;
	padding:0 20px 0 0;
}
#col3 {
	float:left;
	width:300px;
}
#online-daily-news-wrapper {
	float:left;
	width:700px;
	margin:0 0 20px 0;
}
#online-news-wrapper {
	float:left;
	position:relative;
	width:380px;
	margin:0 0 20px 0;
	z-index: 0;
}
#online-news-wrapper #menu {
	float:left;
	width:380px;
	height:24px;
	background-image: url(../images/top_news_menu_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
#online-news-wrapper #menu li {
	float:left;
	width:75px;
	height:18px;
	margin:0 1px 0 0;
	padding:4px 0 0 0;
	background-image: url(../../common/images/2011/top_news_menu_1_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align:center;
	font-size:13px;
	font-family:新細明體;
	line-height:130%;
	color:#336692;
}
#online-news-wrapper #menu li.on {
	width:73px;
	height:19px;
	border:solid 1px #e2e2e2;
	border-bottom:none;
	background:none;
	background-color:#FFF;
	font-weight:bold;
}
#online-news-wrapper #menu li.hot {
	color:#d71515
}
#online-news-wrapper .content {
	float:left;
	width:368px;
	margin:0 0 0 0;
	padding:0 5px 5px 5px;
	border:solid 1px #e2e2e2;
	border-top:none;
}
#online-news-wrapper .topnews, #online-news-wrapper .top10 {
	float:left;
	width:368px;
	padding:7px 0 6px 0;
	border-bottom:solid 1px #e5e5e5;
}
#online-news-wrapper .topnews .thumb {
	float:right;
	height:65px;
	margin:2px 0 0 8px;
	vertical-align:bottom;
	background-color:#f7f7f7;
}
#online-news-wrapper .topnews .thumb td {
	overflow:hidden;
	height:65px;
	text-align:center;
	vertical-align:middle;
}
#online-news-wrapper .info {
	line-height:130%;
	font-size:12px;
}
#online-news-wrapper .focus-news {
	font-weight:bold;
	color:#336666;
}
#online-news-wrapper .hl-news {
	font-weight:bold;
	color:#008844;
}
#online-news-wrapper .topnews h3 {
	margin:-2px 0 4px 0;
	line-height:130%;
	font-size:19px;
	font-weight:bold;
}
#online-news-wrapper .topnews .recap {
	padding:0 0 2px 0;
	line-height:140%;
	line-height:120% \0;
 *line-height:120%;
	font-size:13px;
	color:#555;
}
#online-news-wrapper .topnews .recap .cate {
	padding:0 0 0 10px;
	line-height:130%;
	color:#336692;
}
#online-news-wrapper .topnews .recap .timeStamp {
	padding:0 10px 0 0;
	line-height:130%;
	font-size:12px;
	color:#777;
}
#online-news-wrapper .topnews .more-top-news {
	margin:5px 0 3px 0;
 *margin:7px 0 0 0;
	line-height:130%;
	line-height:120% \0;
 *line-height:120%;
	font-size:13px;
}
#online-news-wrapper .topnews .more-top-news strong {
	font-weight:bold;
}
#online-news-wrapper .topnews ul li {
	overflow:hidden;
	width:368px;
	height:17px;
	margin:0 0 3px 0;
 *margin:0 0 1px 0;
	padding:0;
	line-height:130%;
	line-height:120% \0;
 *line-height:120%;
	font-size:13px;
}
#online-news-wrapper .onA2 {
	float:left;
	width:368px;
	margin:0 0 0 0;
	padding:2px 0 10px 0;
	border-bottom:solid 1px #e5e5e5;
}
#online-news-wrapper .title {
	margin:5px 0 3px 0;
 *margin:7px 0 0 0;
	line-height:130%;
	line-height:120% \0;
 *line-height:120%;
	font-size:13px;
}
#online-news-wrapper .title strong {
	font-weight:bold;
}
#online-news-wrapper .onA2 .news {
	float:left;
	width:368px;
	padding:3px 0 0 0;
}
#online-news-wrapper .onA2 .news h3 {
	margin:6px 0 1px 0;
	line-height:130%;
	font-size:15px;
	font-weight:bold;
}
#online-news-wrapper .onA2 .news p {
	line-height:140%;
	line-height:120% \0;
 *line-height:120%;
	font-size:13px;
	color:#555;
}
#online-news-wrapper .onA2 .news .cate {
	line-height:130%;
	color:#336692;
}
#online-news-wrapper .onA2 .news .timeStamp {
	padding:0 10px 0 0;
	line-height:130%;
	font-size:12px;
	color:#777;
}
#online-news-wrapper .onA2 .news .thumb {
	float:right;
	width:69px;
	height:45px;
	margin:0px 0 0 8px;
	vertical-align:bottom;
	background-color:#f7f7f7;
}
#online-news-wrapper .onA2 .news .thumb td {
	overflow:hidden;
	width:69px;
	height:45px;
	text-align:center;
	vertical-align:middle;
}
#online-news-wrapper .onA2 .news .thumb td img {
	max-width:69px;
	max-height:45px;
}
#online-news-wrapper .date {
	padding:0 0 0 8px;
	font-size:11px;
	font-weight:normal;
	color:#777;
	-webkit-text-size-adjust:none;
}
#online-news-wrapper .cate {
	color:#336692;
}
#online-news-wrapper .cate a {
	color:#336692;
}
#online-news-wrapper .cate a:hover {
	color:#0066cc;
}
#online-news-wrapper ul {
	width:368px;
	margin:0;
	padding:0;
}
#online-news-wrapper ul li {
	overflow:hidden;
	width:368px;
	height:17px;
	margin:0 0 6px 0;
 *margin:0 0 3px 0;
	padding:0;
	line-height:135%;
	line-height:120% \0;
 *line-height:120%;
	font-size:13px;
}
#online-news-wrapper ul li a {
	float:left;
	width:245px;
}
#online-news-wrapper ul li .cate {
	float:left;
	width:58px;
	line-height:130%;
	font-size:13px;
	color:#336692;
}
#online-news-wrapper ul li .timeStamp {
	float:left;
	width:65px;
	line-height:160%;
	font-size:12px;
	color:#777;
}
#online-news-wrapper .more-news {
	float:left;
	width:368px;
	margin:7px 0 0 0;
	padding:0;
}
#online-news-wrapper .news {
	float:left;
	width:368px;
	padding:8px 0 0 0;
}
#online-news-wrapper .news h3 {
	line-height:130%;
	font-size:13px;
	font-weight:bold;
}
#online-news-wrapper .moreArticle {
	float:left;
	width:368px;
	padding:0 0 0 0;
	text-align:right;
	font-size:12px;
}
#online-news-wrapper .moreArticle a {
	color:#0066cc;
}
#daily-news-wrapper {
	float:left;
	width:300px;
	margin:0 0 20px 0;
	padding:20px 0 2px 0;
	background-image: url(../images/dnews-bg.jpg);
	background-repeat: no-repeat;
	background-position: center 20px;
	background-color:#fff;
}
#dnewsCover {
	float:left;
	width:127px;
	padding:0 0 0 5px;
}
#dnewsCover img {
	width:125px;
	border:1px solid #CCC;
}
#daily-news-wrapper .sectionTitle {
	float:left;
	width:150px;
	padding:10px 0 0 15px;
	line-height:150%;
	border:none;
}
#daily-news-wrapper #info {
	float:left;
	width:300px;
	margin:0 0 5px 0;
}
#daily-news-wrapper .sectionTitle a {
	color:#719E2F;
}
#daily-news-wrapper .sectionTitle a:hover {
	color:#0066cc;
}
#daily-news-wrapper .sectionTitle .timeStamp {
	white-space:nowrap;
	line-height:130%;
	font-size:12px;
	color:#555;
}
#daily-news-wrapper .article {
	float:left;
	width:288px;
	min-height:70px;
	margin:2px 0 0 2px;
	padding:5px 4px;
	background-color:#FFF;
}
#daily-news-wrapper .article .thumb {
	float:right;
	width:70px;
	height:70px;
	margin:0 0 0 10px;
	vertical-align:bottom;
	background-color:#f7f7f7;
}
#daily-news-wrapper .article .thumb td {
	width:70px;
	height:70px;
	text-align:center;
	vertical-align:middle;
}
#daily-news-wrapper .article .info {
	margin:0 0 3px 0;
	line-height:140%;
	font-size:12px;
	color:#cecece;
}
#daily-news-wrapper .article .info .author {
	color:#045104;
}
#daily-news-wrapper .article .info .cate {
	color:#719e2f;
}
#daily-news-wrapper .article h3 {
	margin:0;
	line-height:130%;
	font-size:15px;
	font-weight:bold;
}
#daily-news-wrapper .article .recap {
	margin:3px 0 0 0;
	line-height:130%;
	font-size:12px;
	color:#555;
}
/* ipo banner */
.banner-wrapper {
	float:left;
	width:700px;
	margin:0 0 20px 0;
	padding:5px 0;
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	text-align:center;
}
/* property */
#property-wrapper {
	float:left;
	width:380px;
	margin:0 0 20px 0;
}
#property-wrapper .sectionTitle a {
	color:#777;
}
#property-wrapper .sectionTitle a:hover {
	color:#0066cc;
}
#property-wrapper .block-other {
	float:left;
	width:380px;
	min-height:40px;
	padding:7px 0;
	border-bottom:dotted 1px #CCC;
}
#property-wrapper .block-other .thumb {
	float:left;
	width:100px;
	height:66px;
	margin:0 10px 0 0;
	background-color:#e7e7e7;
	text-align:center;
	overflow:hidden;
}
#property-wrapper .block-other .thumb img {
	max-width:100px;
	max-height:66px;
}
#property-wrapper .block-other .thumb .playICON{
	display:block;
	width:95px;
	margin:-32px 0 0 5px;
	text-align:left;
}
#property-wrapper .block-other .text {
	float:left;
	width:270px;
}
#property-wrapper .info {
	margin:0 0 0 0;
	line-height:120%;
	font-size:13px;
	color:#777;
}
#property-wrapper .info .section {
	margin:0 10px 0 0;
	color:#777;
}
#property-wrapper .info .cate {
	margin:0 10px 0 0;
	color:#777;
}
#property-wrapper .info .author {
	margin:0 10px 0 0;
	color:#777;
}
#property-wrapper .info a {
	color:#555;
}
#property-wrapper .info a:hover {
	color:#0066cc;
}
#property-wrapper .block-other h3 {
	margin:3px 0 0 0;
	line-height:150%;
	font-size:16px;
	font-weight:bold;
}
#property-wrapper .block-other .recap {
	margin:0 0 6px 0;
	line-height:140%;
	font-size:13px;
	color:#555;
}
#property-wrapper .block-other .timeStamp {
	line-height:130%;
	font-size:11px;
	color:#777;
	-webkit-text-size-adjust:none;
}
#property-wrapper .moreArticle {
	float:left;
	width:380px;
	padding:5px 0 0 0;
	text-align:right;
	font-size:12px;
}
#property-wrapper .moreArticle a {
	color:#0066cc;
}
/* forum v1 
#forum-wrapper{
	float:left;
	width:380px;
	margin:0 0 20px 0;
}
#forum-wrapper .sectionTitle a{
	color:#930033;
}
#forum-wrapper .sectionTitle a:hover{
	color:#0066cc;
}
#forum-wrapper .block-top{
	float:left;
	width:380px;
	padding:6px 0;
	border-bottom:dotted 1px #CCC;
}
#forum-wrapper .block-other{
	float:left;
	width:300px;
	min-height:40px;
	padding:5px 0 5px 0;
}
#forum-wrapper .gp{
	float:right;
	width:300px;
}
#forum-wrapper .info{
	width:100%;
	position:relative;
	margin:3px 0 0 0;
	line-height:120%;
	font-size:11px;
	color:#777;
	-webkit-text-size-adjust:none;
}
#forum-wrapper .info .rate{
	position:absolute;
	right:0;
}
#forum-wrapper .date{
	padding:0 8px 0 0;
}
#forum-wrapper .block-top h3{
	margin:0 0 3px 0;
	line-height:150%;
	font-size:15px;
	font-weight:bold;
}
#forum-wrapper .block-top .recap{
	margin:0 0 5px 0;
	line-height:140%;
	font-size:13px;
	color:#555;
}
#forum-wrapper .block-other h3{
	margin:0 0 3px 0;
	line-height:130%;
	font-size:13px;
	font-weight:bold;
}
*/
/* forum v1 */
#forum-wrapper {
	float:left;
	width:380px;
	margin:0 0 20px 0;
}
#forum-wrapper .sectionTitle a {
	color:#930033;
}
#forum-wrapper .sectionTitle a:hover {
	color:#0066cc;
}
#forum-wrapper .filter .on {
	color:#930033;
}
#forum-wrapper .block-top {
	float:left;
	width:380px;
	min-height:60px;
	padding:5px 0 3px 0;
	border-bottom:dotted 1px #CCC;
}
#forum-wrapper .block-other {
	float:left;
	width:300px;
	padding:5px 0 0 0;
}
#forum-wrapper .gp {
	float:right;
	width:300px;
}
#forum-wrapper .block-top .thumb {
	float:left;
	width:50px;
	margin:0 10px 10px 0;
	background-color:#e7e7e7;
	text-align:center;
}
#forum-wrapper .block-top .thumb img {
	max-width:50px;
	max-height:50px;
}
#forum-wrapper .block-other .thumb {
	float:left;
	width:60px;
	margin:0 10px 10px 0;
}
#forum-wrapper .block-other .thumb img {
	max-width:60px;
	max-height:60px;
}
#forum-wrapper .block-top .content {
	float:left;
	width:320px;
}
#forum-wrapper .block-other .content {
	float:left;
	width:230px;
}
#forum-wrapper .author {
	line-height:130%;
	font-size:12px;
}
#forum-wrapper .block-other .author {
	font-size:12px;
}
#forum-wrapper .author strong {
	font-weight:bold;
}
#forum-wrapper .block-top .author strong {
	margin:0 0 3px 0;
	font-weight:bold;
}
#forum-wrapper .block-top h3 {
	margin:3px 0;
	line-height:130%;
	font-size:15px;
	font-weight:bold;
}
#forum-wrapper .block-top .recap {
	margin:0 0 3px 0;
	line-height:140%;
	font-size:13px;
	color:#555;
}
#forum-wrapper .block-other h3 {
	margin:0 0 3px 0;
	line-height:130%;
	font-size:13px;
	font-weight:bold;
}
#forum-wrapper .info {
	width:100%;
	position:relative;
	font-size:11px;
	color:#777;
	-webkit-text-size-adjust:none;
}
#forum-wrapper .info .rate {
	position:absolute;
	right:0;
}
#forum-wrapper .date {
	padding:0 8px 0 0;
}
/* blog */
#blog-wrapper {
	float:left;
	width:380px;
	margin:0 0 20px 0;
}
#blog-wrapper .sectionTitle a {
	color:#24385F;
}
#blog-wrapper .sectionTitle a:hover {
	color:#0066cc;
}
#blog-wrapper .filter .on {
	color:#24385F;
}
#blog-wrapper .block-top {
	float:left;
	width:380px;
	min-height:60px;
	padding:5px 0 3px 0;
	border-bottom:dotted 1px #CCC;
}
#blog-wrapper .block-other {
	float:left;
	width:300px;
	padding:5px 0 0 0;
}
#blog-wrapper .gp {
	float:right;
	width:300px;
}
#blog-wrapper .block-top .thumb {
	float:left;
	width:50px;
	margin:0 10px 10px 0;
	background-color:#e7e7e7;
	text-align:center;
}
#blog-wrapper .block-top .thumb img {
	max-width:50px;
	max-height:50px;
}
#blog-wrapper .block-other .thumb {
	float:left;
	width:60px;
	margin:0 10px 10px 0;
}
#blog-wrapper .block-other .thumb img {
}
#blog-wrapper .block-top .content {
	float:left;
	width:320px;
}
#blog-wrapper .block-other .content {
	float:left;
	width:230px;
}
#blog-wrapper .author {
	line-height:130%;
	font-size:12px;
}
#blog-wrapper .block-other .author {
	font-size:12px;
}
#blog-wrapper .author strong {
	font-weight:bold;
}
#blog-wrapper .block-top .author strong {
	margin:0 0 3px 0;
	font-weight:bold;
}
#blog-wrapper .block-top h3 {
	margin:3px 0;
	line-height:130%;
	font-size:15px;
	font-weight:bold;
}
#blog-wrapper .block-top .recap {
	margin:0 0 3px 0;
	line-height:140%;
	font-size:13px;
	color:#555;
}
#blog-wrapper .block-other h3 {
	margin:0 0 3px 0;
	line-height:130%;
	font-size:13px;
	font-weight:bold;
}
#blog-wrapper .info {
	width:100%;
	position:relative;
	font-size:11px;
	color:#777;
	-webkit-text-size-adjust:none;
}
#blog-wrapper .info .rate {
	position:absolute;
	right:0;
}
#blog-wrapper .date {
	padding:0 8px 0 0;
}
/* features */
#features-wrapper {
	float:left;
	width:300px;
	margin:10px 0 20px 0;
	background-image: url(../images/dot-divider-20_300.gif);
	background-repeat: no-repeat;
	background-position: 380px 27px;
}
#features-wrapper .sectionTitle a {
	color:#003300;
}
#features-wrapper .sectionTitle a:hover {
	color:#0066cc;
}
#features-wrapper .filter .on {
	color:#003300;
}
#features-wrapper .block-top {
	float:left;
	width:380px;
	padding:5px 20px 0 0;
}
#features-wrapper .block-other {
	float:left;
	width:300px;
	padding:5px 0 5px 0;
	border-bottom:dotted 1px #CCC;
}
#features-wrapper .gp {
	float:right;
	width:300px;
}
#features-wrapper .block-top .thumb {
	float:left;
	width:100px;
	margin:0 10px 10px 0;
}
#features-wrapper .block-top .thumb img {
	width:100px;
}
#features-wrapper .block-other .thumb {
	float:left;
	width:100px;
	margin:0 10px 10px 0;
}
#features-wrapper .block-other .thumb img {
	width:100px;
}
#features-wrapper .block-top .content {
	float:left;
	width:270px;
}
#features-wrapper .block-other .content {
	float:left;
	width:190px;
}
#features-wrapper h3 {
	margin:0 0 3px 0;
	line-height:130%;
	font-size:16px;
	font-weight:bold;
}
#features-wrapper h3 a {
	color:#003300;
}
#features-wrapper h3 a:hover {
	color:#0066cc;
}
#features-wrapper .recap {
	line-height:140%;
	font-size:13px;
}
#features-wrapper .recap strong {
	font-weight:bold;
}
#ej-series-wrapper {
	float:left;
	width:380px;
}
#shop-mm-wrapper {
	float:right;
	width:300px;
}
/* archive */
#archive-wrapper {
	float:left;
	width:380px;
	margin:0 0 20px 0;
	padding:0 0 5px 0;
	white-space:nowrap;
	overflow:hidden;
	border-bottom:dotted 1px #CCC;
}
#archive-wrapper .sectionTitle a {
	color:#660033;
}
#archive-wrapper .sectionTitle a:hover {
	color:#0066cc;
}
#archive-wrapper .cate {
	float:left;
	width:120px;
	margin:5px 0 0 0;
}
#archive-wrapper .m {
	margin:5px 10px 0 10px;
}
#archive-wrapper .cate .name {
	float:left;
	width:75px;
	height:18px;
	margin:0;
	padding:3px 0 0 0;
	background-image: url(../images/archive-title-bg.gif);
	text-align:center;
	font-size:12px;
	color:#FFFFFF;
}
#archive-wrapper .cate ul {
	float:left;
	width:100%;
	margin:0;
	padding:0 0 0 0px;
 *margin:0 0 0 0px;
 *padding:0;
}
#archive-wrapper .cate ul li {
	margin:5px 0 0 0;
	padding:0;
	list-style-position:inside;
	list-style-type:square;
	font-size:15px;
	color:#660033;
}
#archive-wrapper .cate ul li a {
	color:#660033;
}
#archive-wrapper .cate ul li a:hover {
	color:#0066cc;
}
/* lj, monthly, links */
#lj-wrapper .content .section, #ljplus-wrapper .content .section, #monthly-wrapper .content .section, .links-wrapper .content .section {
	width:270px;
	margin:0 0 8px 0;
	padding:0 0 3px 0;
	color:#663366;
}
#lj-wrapper .content .section a, #ljplus-wrapper .content .section a, #monthly-wrapper .content .section a, .links-wrapper .content .section a {
	color:#663366;
}
#lj-wrapper .content .section a:hover, #ljplus-wrapper .content .section a:hover, #monthly-wrapper .content .section a:hover, .links-wrapper .content .section a:hover {
	color:#0066cc;
}
#lj-wrapper .content .section strong, #ljplus-wrapper .content .section strong, #monthly-wrapper .content .section strong, .links-wrapper .content .section strong {
	margin:0 0 3px 0;
	font-size:14px;
	font-weight:bold;
}
#lj-monthly-links-wrapper {
	float:left;
	width:380px;
	margin:0 0 20px 0;
}
#lj-wrapper, #ljplus-wrapper {
	float:left;
	width:380px;
	padding:5px 0;
	border-bottom:dotted 1px #CCC;
}
#lj-wrapper .thumb, #ljplus-wrapper .thumb {
	float:left;
	width:100px;
	margin:0 10px 0 0;
}
#lj-wrapper .thumb img, #ljplus-wrapper .thumb img {
	width:100px;
}
#lj-wrapper .content, #ljplus-wrapper .content {
	float:left;
	width:270px;
	font-size:13px;
}
#lj-wrapper .content .date, #ljplus-wrapper .content .date {
	-webkit-text-size-adjust: none;
	margin:0 0 0 10px;
	font-size:11px;
	color:#777;
}
#lj-wrapper .content h3, #ljplus-wrapper .content h3 {
	font-size:15px;
	color:#663366;
}
#lj-wrapper .content h3 a, #ljplus-wrapper .content h3 a {
	color:#663366;
}
#lj-wrapper .content h3 a:hover, #ljplus-wrapper .content h3 a:hover {
	color:#0066cc;
}
#lj-wrapper .content .recap, #ljplus-wrapper .content .recap {
	margin:5px 0 8px 0;
	line-height:140%;
	font-size:12px;
	color:#333;
}
#ljplus-wrapper .content .dlLinks {
	margin:12px 0 3px 0;
	color:#663366;
}
#ljplus-wrapper .content .dlLinks td {
	padding:0 3px;
	color:#663366;
}
#ljplus-wrapper .content .dlLinks a {
	color:#663366;
}
#ljplus-wrapper .content .dlLinks a:hover {
	color:#0066cc;
}
#monthly-wrapper {
	float:left;
	width:380px;
	padding:5px 0;
	border-bottom:dotted 1px #CCC;
}
#monthly-wrapper .thumb {
	float:left;
	width:100px;
	margin:0 10px 0 0;
}
#monthly-wrapper .thumb img {
	width:100px;
}
#monthly-wrapper .content {
	float:left;
	width:270px;
	font-size:13px;
}
#monthly-wrapper .content .date {
	-webkit-text-size-adjust: none;
	margin:0 0 0 10px;
	font-size:11px;
	color:#777;
}
#monthly-wrapper .content h3 {
	margin:0 0 8px 0;
	line-height:130%;
	font-size:15px;
}
#monthly-wrapper .content .cate {
	line-height:130%;
	font-size:12px;
	color:#330066;
}
.links-wrapper {
	float:left;
	width:380px;
	padding:5px 0;
	border-bottom:dotted 1px #CCC;
}
.links-wrapper .thumb {
	float:left;
	width:100px;
	margin:0 10px 0 0;
}
.links-wrapper .thumb img {
	width:100px;
}
.links-wrapper .content {
	float:left;
	width:270px;
}
.links-wrapper .content .recap {
	line-height:140%;
	font-size:13px;
	color:#333;
}
/* multimedia */
#mm-wrapper {
	float:left;
	width:300px;
	margin:0 0 20px 0;
}
#mm-wrapper .sectionTitle a {
	color:#666633;
}
#mm-wrapper .sectionTitle a:hover {
	color:#0066cc;
}
#mm-wrapper .filter .on {
	color:#666633;
}
#mm-wrapper .mmWrap {
	float:left;
	width:300px;
	padding:5px 0;
	border-bottom:dotted 1px #CCC;
}
#mm-wrapper .mmWrap .thumb {
	float:left;
	width:100px;
	margin:0 10px 0 0;
}
#mm-wrapper .mmWrap .thumb img {
	width:100px;
}
#mm-wrapper .mmWrap .content {
	float:left;
	width:190px;
	margin:0 0 0 0;
}
#mm-wrapper .mmWrap .content .cate {
	font-size:12px;
	color:#666633;
}
#mm-wrapper .mmWrap .content h3 {
	margin:3px 0;
	line-height:130%;
	font-size:13px;
}
#mm-wrapper .mmWrap .content .info {
	-webkit-text-size-adjust: none;
	font-size:11px;
	color:#777;
}
/* LJ Shop */
#shopping-wrapper {
	float:left;
	width:300px;
	margin:0 0 20px 0;
}
#shopping-wrapper .sectionTitle a {
	color:#502239;
}
#shopping-wrapper .sectionTitle a:hover {
	color:#0066cc;
}
#shopping-wrapper .filter .on {
	color:#502239;
}
#shopping-wrapper .shop {
	float:left;
	width:300px;
	padding:5px 0;
	border-bottom:dotted 1px #CCC;
}
#shopping-wrapper .shop .thumb {
	float:left;
	width:100px;
	height:100px;
	margin:0 10px 0 0;
	vertical-align:bottom;
	background-color:#f7f7f7;
}
#shopping-wrapper .shop .thumb td {
	width:100px;
	height:100px;
	text-align:center;
	vertical-align:middle;
}
#shopping-wrapper .shop .content {
	float:left;
	width:190px;
}
#shopping-wrapper .shop .content .cate {
	font-size:12px;
	color:#502239;
}
#shopping-wrapper .shop .content h3 {
	margin:3px 0;
	line-height:130%;
	font-size:15px;
	color:#502239;
}
#shopping-wrapper .shop .content h3 a {
	color:#502239;
}
#shopping-wrapper .shop .content h3 a:hover {
	color:#0066cc;
}
#shopping-wrapper .shop .content .recap {
	font-size:12px;
}
#shopping-wrapper .shop .content .prices {
	font-size:12px;
}
#shopping-wrapper .shop .content .discount {
	font-size:12px;
	color:#ff0000;
}